Bug 186453 - Install dies on disk 3 - Anaconda dies with unhandled exception error
Summary: Install dies on disk 3 - Anaconda dies with unhandled exception error
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-23 17:47 UTC by Peter Ennis
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2006-03-24 01:08:18 UTC


Attachments (Terms of Use)
anaconda dump log (151.65 KB, text/plain)
2006-03-23 17:47 UTC, Peter Ennis
no flags Details

Description Peter Ennis 2006-03-23 17:47:22 UTC
Description of problem:

CD install
Software Development only
Disk 1 OK
Disk 2 OK
Disk 3 complains it is bad so eject and
rewrite the CD from the SHA1SUM verified .iso
Then reinsert new disk.
Anaconda dies with unhandled exception error.
Have to restart the install :(

Anaconda dump log attached.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Peter Ennis 2006-03-23 17:47:22 UTC
Created attachment 126555 [details]
anaconda dump log

Comment 2 Peter Ennis 2006-03-24 01:08:18 UTC
Checked the media and the CD was bad.
Reinstall from scratch with new media worked.

RFE: The prompt to reboot message could suggest
verifying the media and allow a retry before
pronouncing the unhandled exception.
This would let users with another machine
available create and verify a replacement disk
without having to start from zero.




Note You need to log in before you can comment on or make changes to this bug.